tephra-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From poornachandra <...@git.apache.org>
Subject [GitHub] incubator-tephra issue #67: TEPHRA-272 Add HBase 2.0 compatibility module
Date Wed, 21 Feb 2018 01:06:00 GMT
Github user poornachandra commented on the issue:

    https://github.com/apache/incubator-tephra/pull/67
  
    @ankitsinghal Just one more question (https://github.com/apache/incubator-tephra/pull/67#discussion_r169503415).

    
    Also the Java 7 build is failing for HBase 2.0 compat module. Looks like HBase 2.0 needs
Java 8. Can you update the pom for the 2.0 compat module to use Java 8? 
    
    Note that the master branch has some changes on how the Travis tests are run (TEPHRA-282).
You'll have to rebase, and then add an entry to travis.yml for the 2.0 compat module.


---

Mime
View raw message